std::allocator< void > Class Reference
Utilities » Memory » Allocators

## Public Types

typedef ptrdiff_t | difference_type
typedef true_type | is_always_equal
typedef void * | pointer
typedef true_type | propagate_on_container_move_assignment
typedef size_t | size_type
typedef void | value_type

## Public Member Functions

template<typename _Up , typename... _Args>
void | construct (_Up *__p, _Args &&... __args)
template<typename _Up >
void | destroy (_Up *__p)

## Public Attributes

const typedef void * | const_pointer

## Detailed Description

allocator<void> specialization.

Definition at line 68 of file allocator.h.

The documentation for this class was generated from the following file:

- allocator.h